## Get a maintenance record `GET https://getkollek.com/api/copies/{copy}/maintenance-records/{maintenanceRecord}` Retrieve a single maintenance record of a copy by its ID. **Permissions:** Any member of the account. ### Path parameters - `copy` (integer, required): The ID of the copy the maintenance record belongs to. - `maintenanceRecord` (integer, required): The ID of the maintenance record. **Returns:** A maintenance record object, or 404 when the record does not belong to your account. ### Example request ```bash curl https://getkollek.com/api/copies/1/maintenance-records/1 \ -H "Authorization: Bearer $API_KEY" \ -H "Accept: application/json" ``` ### Example response `Status: 200` ```json { "data": { "type": "maintenance_record", "id": "1", "attributes": { "copy_id": "1", "provenance_event_id": null, "type": "conservation", "title": "Archival cleaning and re-housing", "description": "Surface cleaned and re-boxed in archival storage.", "performed_by": "Atelier Restauration", "performed_at": 1704067200, "cost_amount": 12000, "cost_currency_code": "USD", "item_condition_before_id": "3", "item_condition_after_id": "1", "next_due_at": 1735689600, "include_in_provenance": false, "created_at": 1752537600, "updated_at": 1752537600 }, "links": { "self": "https://getkollek.com/api/copies/1/maintenance-records/1" } } } ```